PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS Коммутатор
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GSM7352S-200EUS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Протоколы Fibre Channel
SNTP, HTTP & HTTPS
Максимальная скорость передачи данных
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Количество медных портов Gigabit Ethernet
48
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Продолжительность задержки
2 us
Обновляемое встроенное программное обеспечение
Да
Безопасность
CE, Ширина, UL/cUL, CB, CCC
Требования к питанию
91,8 W
Вес
Имперский вес
6,8 kg (15 lbs)
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Цвет продукта
Флеш-память
Уровень шума
44 dB
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Электромагнитные излучения
CE, Ширина, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
GSM7352S-200
GTIN EAN UPC
6064490680856,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
GSM7352S-200
Серия продукта
Проданные рынки
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Дата добавления в систему
2009-10-29
Дата производства
Код продукта
GSM7352S-200EUS
Подмена IP-адреса
Да
Стекируемый
Нет
Поддержка MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Протоколы управления
SNMPv1, v2c, v3, IGMP, DHCP
®